BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 11-12-2007, 03:05 PM   #1 (permalink)
New Member
 
Join Date: Nov 2007
Model: 8820
PIN: N/A
Carrier: AT&T
Posts: 1
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Application Status Upgrade Required

Please Login to Remove!

We have a custom app that gets pushed to the devices from BES. There was no issues pushing this app to the devices. However, we recently added TeleNavTrack to the software configuration that pushes our custom app. TeleNavTrack was sucessfully pushed to all devices, however, the Application Status is Upgrade Required on all devices. It looks like the server is not acknowledging that the devices have TeleNavTrack and it keeps trying to push it out to the devices. I checked the software version and the version on the server is the same as on the device.

Has anybody seen this before and what can be done to correct this?
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.